Comment 15 for bug 1509769

Not really, I ended up reinstalling the OS.

Regards

------ Original Message ------
From: "hackeron" <email address hidden>
To: "<email address hidden>" <email address hidden>
Sent: 1/19/2016 7:44:42 AM
Subject: [Bug 1509769] Re: package initramfs-tools 0.120ubuntu6 failed
to install/upgrade: subprocess installed post-installation script
returned error exit status 1

>Any workaround?
>
>--
>You received this bug notification because you are subscribed to the
>bug
>report.
>https://bugs.launchpad.net/bugs/1509769
>
>Title:
> package initramfs-tools 0.120ubuntu6 failed to install/upgrade:
> subprocess installed post-installation script returned error exit
> status 1
>
>Status in ubuntu-mate:
> New
>Status in initramfs-tools package in Ubuntu:
> Confirmed
>
>Bug description:
> Error occured during UBUNTU Mate upgrade to 15.10 on Raspberry PI2
>and
> once trying perform manual update getting:
>
> Reading package lists... Done
> Building dependency tree
> Reading state information... Done
> Calculating upgrade... Done
> 0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
> 1 not fully installed or removed.
> After this operation, 0 B of additional disk space will be used.
> Do you want to continue? [Y/n] y
> Setting up initramfs-tools (0.120ubuntu6) ...
> update-initramfs: deferring update (trigger activated)
> Processing triggers for initramfs-tools (0.120ubuntu6) ...
> update-initramfs: Generating /boot/initrd.img-3.18.0-25-rpi2
> Unsupported platform.
> run-parts: /etc/initramfs/post-update.d//flash-kernel exited with
>return code 1
> dpkg: error processing package initramfs-tools (--configure):
> subprocess installed post-installation script returned error exit
>status 1
> Errors were encountered while processing:
> initramfs-tools
> E: Sub-process /usr/bin/dpkg returned an error code (1)
>
> ProblemType: Package
> DistroRelease: Ubuntu 15.10
> Package: initramfs-tools 0.120ubuntu6
> ProcVersionSignature: Ubuntu 3.18.0-25.26-rpi2 3.18.17
> Uname: Linux 3.18.0-25-rpi2 armv7l
> ApportVersion: 2.19.1-0ubuntu3
> Architecture: armhf
> Date: Sun Oct 25 08:19:08 2015
> DuplicateSignature: package:initramfs-tools:0.120ubuntu6:subprocess
>installed post-installation script returned error exit status 1
> ErrorMessage: subprocess installed post-installation script returned
>error exit status 1
> PackageArchitecture: all
> RelatedPackageVersions:
> dpkg 1.18.2ubuntu5
> apt 1.0.10.2ubuntu1
> SourcePackage: initramfs-tools
> Title: package initramfs-tools 0.120ubuntu6 failed to
>install/upgrade: subprocess installed post-installation script returned
>error exit status 1
> UpgradeStatus: Upgraded to wily on 2015-10-25 (0 days ago)
>
>To manage notifications about this bug go to:
>https://bugs.launchpad.net/ubuntu-mate/+bug/1509769/+subscriptions